package de.nbscloud.files.form;

public class RenameForm {
    private String filename;
    private String targetDir;
    private String originalFilename;

    public RenameForm(String filename, String targetDir, String originalFilename) {
        this.filename = filename;
        this.targetDir = targetDir;
        this.originalFilename = originalFilename;
    }

    public String getFilename() {
        return filename;
    }

    public void setFilename(String filename) {
        this.filename = filename;
    }

    public String getTargetDir() {
        return targetDir;
    }

    public void setTargetDir(String targetDir) {
        this.targetDir = targetDir;
    }

    public String getOriginalFilename() {
        return originalFilename;
    }

    public void setOriginalFilename(String originalFilename) {
        this.originalFilename = originalFilename;
    }
}
